/// <reference types="react" />
import type { ParticipantInfo } from '@voxeet/voxeet-web-sdk/types/models/Options';
declare type SessionProps = {
    children: React.ReactNode;
    participantInfo: ParticipantInfo;
};
declare const Session: ({ participantInfo, children }: SessionProps) => import("@emotion/react/jsx-runtime").JSX.Element | null;
export default Session;
